<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>gain</name>
  <program_name>gain</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkHBox</class>
    <name>dummy_wid</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkFrame</class>
      <name>main_widget</name>
      <label_xalign>0</label_xalign>
      <shadow_type>GTK_SHADOW_NONE</shadow_type>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkEventBox</class>
	<name>eventbox1</name>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>

	  <widget>
	    <class>GtkVBox</class>
	    <name>vbox1_green</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>

	    <widget>
	      <class>GtkEventBox</class>
	      <name>eventbox2_allblack</name>
	      <signal>
		<name>button_press_event</name>
		<handler>gdam_skin_try_or_destroy:gdam_input_button:volume:0:2:Gain</handler>
		<last_modification_time>Sat, 17 Jun 2000 07:04:01 GMT</last_modification_time>
	      </signal>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>

	      <widget>
		<class>GtkLabel</class>
		<name>label134_inactivelabel</name>
		<width>17</width>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_label:volume:%003d:100:1</handler>
		  <last_modification_time>Wed, 10 May 2000 01:02:53 GMT</last_modification_time>
		</signal>
		<label>100</label>
		<justify>GTK_JUSTIFY_CENTER</justify>
		<wrap>False</wrap>
		<xalign>0.5</xalign>
		<yalign>0.5</yalign>
		<xpad>0</xpad>
		<ypad>0</ypad>
	      </widget>
	    </widget>

	    <widget>
	      <class>GtkEventBox</class>
	      <name>eventbox1_allblack</name>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>

	      <widget>
		<class>GtkLabel</class>
		<name>label1_inactivelabel</name>
		<width>17</width>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_label:volume:%003d:100:1</handler>
		  <last_modification_time>Wed, 10 May 2000 01:02:53 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_destroy_if_available:gdam_input_grope_start</handler>
		  <last_modification_time>Sat, 17 Jun 2000 07:07:09 GMT</last_modification_time>
		</signal>
		<label>100</label>
		<justify>GTK_JUSTIFY_CENTER</justify>
		<wrap>False</wrap>
		<xalign>0.5</xalign>
		<yalign>0.5</yalign>
		<xpad>0</xpad>
		<ypad>0</ypad>
	      </widget>
	    </widget>

	    <widget>
	      <class>GtkEventBox</class>
	      <name>eventbox1111_allblack</name>
	      <child>
		<padding>3</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>

	      <widget>
		<class>GtkHBox</class>
		<name>hbox2</name>
		<homogeneous>False</homogeneous>
		<spacing>0</spacing>

		<widget>
		  <class>Custom</class>
		  <name>custom1</name>
		  <width>19</width>
		  <height>136</height>
		  <signal>
		    <name>whatever</name>
		    <handler>gdam_skin_adjustment:volume:inverted:logarithmic</handler>
		    <last_modification_time>Fri, 26 Jan 2001 18:58:01 GMT</last_modification_time>
		  </signal>
		  <creation_function>gtk_pix_scrollbar_create_func</creation_function>
		  <string1>bluetone/gainvtrough2.xpm:bluetone/gainvhandle.xpm:bluetone/gainvhandle.xpm:bluetone/gainvhandle.xpm:bluetone/gainvhandle.xpm</string1>
		  <string2>9:6:0:124:1:0:4:.05</string2>
		  <int1>0</int1>
		  <int2>0</int2>
		  <last_modification_time>Wed, 10 May 2000 02:29:50 GMT</last_modification_time>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>False</fill>
		  </child>
		</widget>
	      </widget>
	    </widget>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox3_green</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>

	      <widget>
		<class>GtkToggleButton</class>
		<name>mute_button</name>
		<height>16</height>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_skin_toggle_button:muted</handler>
		  <last_modification_time>Sun, 17 Oct 1999 23:29:02 GMT</last_modification_time>
		</signal>
		<label>x</label>
		<active>False</active>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>
	      </widget>
	    </widget>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
